RubyGems Navigation menu

waj-ruby-llvm 2.9.2

LLVM bindings for Ruby

Versions:

  1. 2.9.2 - October 28, 2011 (312 KB)

Runtime Dependencies:

Authors:

  • Jeremy Voorhis

Owners:

56972e878ea6b8194af5c3196d9743a1

Total downloads 1,032

For this version 1,032

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'waj-ruby-llvm', '~> 2.9.2' = Copy to clipboard Copied!

install:
gem install waj-ruby-llvm = Copy to clipboard Copied!

Links: